<?xml version="1.0" encoding="utf-8"?>
<package>
  <metadata>
    <dc-metadata>
      <Title>Gargoyle</Title>
      <Description>Interactive Fiction Viewer</Description>
      <Date>2006-11-16T08:28:46</Date>
      <Identifier/>
      <Language/>
      <Type/>
    </dc-metadata>
    <y-metadata>
      <startpage>run.sh</startpage>
      <image>gargoyle.png</image> 
      <version>000</version>
    <ItemSize>13852672</ItemSize></y-metadata>
  </metadata>
</package>
